Bug 136887 - Why aren't there old redhat style documentations available
Why aren't there old redhat style documentations available
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-22 16:40 EDT by ashwin.chn
Modified: 2007-04-18 13:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-20 10:59:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ashwin.chn 2004-10-22 16:40:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
Why aren't there are old redhat (RHL9,8,7) style documentation
available in FC2. The documents i would like to see is something
corresponding to redhat-getting-started-guide, redhat customization
guide, redhat installation guide,etc in Fedora Core 2. After all every
user has to know his system.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. go to website
2.
3.
    

Additional info:
Comment 1 Matthew Miller 2005-04-26 11:18:21 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 Paul W. Frields 2005-07-20 10:59:15 EDT
The Fedora Documentation Project (http://fedora.redhat.com/projects/docs/)
produces quality documentation for Fedora.  We have a number of documents
published on the Fedora web site at http://fedora.redhat.com/docs/ and many more
that are nearing publication, including the recently-released Fedora
Installation Guide (http://fedora.redhat.com/docs/install-guide-en/).  We would
welcome your participation!

Note You need to log in before you can comment on or make changes to this bug.